.body {
  padding: 0%;
  margin: 0%;
}
.bgbox {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  overflow: hidden;
  bottom: 0px;
}
.bgbox-items {
  overflow: visible;
}
.bgbox-items,
.bgbox-items-item {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.bgbox-items-item {
  background: #fff none no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.title {
  width: 406px;
  height: 66px;
  position: absolute;
  z-index: 1;
  left: 90px;
  top: 35px;
  /* background: url("/base/app/images/logo.png"); */
}
/* .main-form {
  position: absolute;
  z-index: 1;
  width: 300px;
  height: 369px;
  left: 1230px;
  top: 204px;
} */
.name {
  font-family: SourceHanSansCN Heavy;
  color: #fff;
  font-size: 30px;
  text-align: left;
}
.top {
  margin-top: 62px;
}
.top p {
  font-family: SourceHanSansCN Regular;
  color: #fff;
  font-size: 18px;
}
hr {
  border: none;
  height: 2px;
  background-color: #9e9e9e;
}
.middle {
  margin-top: 16px;
}
.input input {
  width: 330px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 4px;
  opacity: 100%;
  text-indent: 35px;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  text-indent: 35px;
  font-family: PingFang SC;
  font-size: 14px;
  color: #c0c0c0;
}
input::-moz-placeholder {
  text-indent: 35px;
  font-family: PingFang SC;
  font-size: 14px;
  color: #c0c0c0;
}
input::-ms-input-placeholder {
  text-indent: 35px;
  font-family: PingFang SC;
  font-size: 14px;
  color: #c0c0c0;
}
.img {
  width: 17px;
  height: 17px;
  position: relative;
  left: 10px;
  top: 32px;
}
.checkbox {
  width: 17px;
  height: 17px;
  margin-right: 11px;
  vertical-align: middle;
  cursor: pointer;
}
.rememberPs {
  margin-top: 21px;
}
.rememberPs span {
  font-family: SourceHanSansCN Regular;
  color: #fff;
  font-size: 14px;
}
.bottom {
  margin-top: 46px;
}
.bottom input {
  font-family: PingFang SC;
  font-size: 18px;
  color: #fff;
  border-radius: 6px;
  opacity: 100%;
  background-color: #2091e4;
  width: 330px;
  height: 35px;
  border: none;
  cursor: pointer;
}
/* .main-form {
  position: absolute;
  z-index: 1;
  width: 300px;
  height: 369px;
  left: 72%;
  top: 15%;
}
.footer {
  position: absolute;
  width: 100%;
  height: 80px;
  bottom: 0px;
  z-index: 1;
  background: #fff;
  text-align: center;
}
.text {
  color: #5e5e5e;
  font-family: PingFang SC;
  font-size: 12px;
  margin-top: 2%;
} */
@media screen and (min-width: 1681px) and (max-width: 1920px) {
  .main-form {
    position: absolute;
    z-index: 1;
    width: 330px;
    height: 369px;
    /* left: 1230px;
    top: 204px; */
    left: 72%;
    top: 22%;
  }
  .footer {
    position: absolute;
    width: 100%;
    height: 80px;
    bottom: 0px;
    z-index: 1;
    background: #fff;
    text-align: center;
  }
  .text {
    color: #5e5e5e;
    font-family: PingFang SC;
    font-size: 12px;
    margin-top: 32px;
  }
}
@media screen and (min-width: 1366px) and (max-width: 1681px) {
  .main-form {
    position: absolute;
    z-index: 1;
    width: 330px;
    height: 369px;
    /* left: 1230px;
    top: 204px; */
    left: 72%;
    top: 22%;
  }
  .footer {
    position: absolute;
    width: 100%;
    height: 80px;
    bottom: 0px;
    z-index: 1;
    background: #fff;
    text-align: center;
  }
  .text {
    color: #5e5e5e;
    font-family: PingFang SC;
    font-size: 12px;
    margin-top: 32px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1366px) {
  .main-form {
    position: absolute;
    z-index: 1;
    width: 330px;
    height: 369px;
    /* left: 920px;
    top: 94px; */
    left: 70%;
    top: 18%;
  }
  .footer {
    position: absolute;
    width: 100%;
    height: 45px;
    bottom: 0px;
    z-index: 1;
    background: #fff;
    text-align: center;
  }
  .text {
    color: #5e5e5e;
    font-family: PingFang SC;
    font-size: 12px;
    margin-top: 15px;
  }
}
@media screen and (max-width: 1024px) {
  .main-form {
    position: absolute;
    z-index: 1;
    width: 330px;
    height: 369px;
    left: 60%;
    top: 5%;
  }
  .footer {
    position: absolute;
    width: 100%;
    height: 45px;
    bottom: 0px;
    z-index: 1;
    background: #fff;
    text-align: center;
  }
  .text {
    color: #5e5e5e;
    font-family: PingFang SC;
    font-size: 12px;
    margin-top: 15px;
  }
}
